

ul.treeCatalogRow {
	margin-top: 0px;
	margin-bottom: 0px;
}
ul.treeCatalogRow li {
	list-style: none
}

#pageContent {
	margin: 0px;
	//width:100%;
	background-color: #FFFFFF;
	text-align:left !important;
	padding: 10px 10px 10px 30px;/* width: 770px;*/
}
#pageContent, #pageContent td {
	font-family:'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11pt;
	font-weight: normal;
	color: #000000;
	text-align:left;
}
#pageContent table[frame] { background:#eee;}
#pageContent table[frame] td { background:#fff; text-align:center; padding:3px 5px;color:#444;}
#pageContent table[frame] th, #pageContent table[frame] td strong { color:#000;}
#pageContent table[frame] td[headers] { text-align:left;padding:3px 25px 3px 5px; color:#000;font-style:italic; }

#pageContent th {
	padding: 10px;
}
#pageContent a {
	/*color: #0099CC;*/
	text-decoration: none;
	position:relative;
}
#pageContent a:hover {
	text-decoration: underline;
}
#pageContent .bookName {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size:20pt;
	font-weight: bold;
	color: #000;
	background-color: #fff;
	margin:0px 0 10px;
}
#pageContent .tocHdr {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: medium;
	color:#595959;
	background-color: #FFFFFF;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 30px;
	padding-top: 6px;
	padding-bottom: 6px;
}
#pageContent .pageTitle {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: medium;
	color: #FF6600;
	background-color: #FFFFFF;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#pageContent .tocLink {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size:13px;
	color: #0000ee;
	background-color: #FFFFFF;
	font-weight: normal;
	text-align: right;
	text-decoration:underline;
	padding:0 0 0 10px;
}
#pageContent .tocLink a { background:url(images/arr_tocontenttabl.gif) left 6px no-repeat;}
#pageContent .treeCatalogRow {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11pt;
	color: #0000ee;
	background-color: #FFFFFF;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
}
#pageContent .treeCatalogRowCurrent {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: x-small;
	color: ;
	background-color: ;
	font-weight: bolder;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
}
#pageContent .treeCatalogRow a {
/*	color: #0000ee;*/
	text-decoration:underline;
	line-height:100%;
}
#pageContent .treeCatalogRowCurrent a {
	color: #0000ee
}
#pageContent h1 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: x-large;
	color: #006699;
	background-color: #FFFFFF;
	font-weight: normal;
}

#pageContent h2 {
	font-family:'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 16pt;
	color:#CC3300;
	font-weight: bold;
	margin:30px 0 15px 0;
	
	/*border-bottom:solid 1px #dadada;*/
	

}

#pageContent h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 13pt;
	color:#000;
	background-color: #FFFFFF;
	font-weight:bold;
	margin:15px 0 10px 0px;


}
#pageContent hr { display:none;}
#pageContent p { }
#pageContent blockquote { background:#ffebd7 url(../images/info.gif) 20px center no-repeat; padding: 20px 20px 20px 80px; margin:20px 40px 20px 40px;}
#pageContent ul { margin-left:30px; padding-left:0; list-style-type:disc; list-style-position:inside;}
#pageContent p.tocLink.level3 { display:none;}
#pageContent ol { list-style-position:inside; list-style-type:decimal;}
#pageContent ol li { margin-bottom:10px;}
#pageContent .page_light_table { text-align:center; border:solid 1px #aaa; border-collapse:collapse;}
#pageContent .page_light_table td, .page_light_table th { border:solid 1px #aaa; }